Bug 113670 - Document which resin version to use
Summary: Document which resin version to use
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Application Framework
Classification: Retired
Component: documentation (Show other bugs)
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Karsten Wade
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 106481
TreeView+ depends on / blocked
 
Reported: 2004-01-16 11:48 UTC by Daniel Berrange
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-21 16:05:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Berrange 2004-01-16 11:48:47 UTC
Description of problem:
The Caucho website now heavily pushes resin 3.0. Unfortunately this is
written against the, still, experimental servlet 2.4 spec. They also
changed some part of the configuration system which means CCM doesn't
run out of the box. THus we should document that you must use resin
2.1.x series of releases, and add an explicit note not to use 3.0.x or
2.0.x

This should be in both parts of the install guide:

http://central.boston.redhat.com/autobuild/files/html/rhea-ig-waf-en-6.1beta/s1-decision-servlet.html
http://central.boston.redhat.com/autobuild/files/html/rhea-ig-waf-en-6.1beta/s1-install-oview-servlet-packages.html

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Karsten Wade 2004-01-28 18:32:38 UTC
Resolved in p4#39838.

Comment 2 Karsten Wade 2005-03-21 16:05:49 UTC
No news is good news.


Note You need to log in before you can comment on or make changes to this bug.